package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 体型
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserSomatotypeEnum {
    S(1,"瘦"),
    JS(2,"较瘦"),
    XC(3,"匀称"),
    MT(4,"苗条"),
    GT(5,"高挑"),
    FM(6,"丰满"),
    JZ(7,"健壮"),
    KW(8,"魁梧"),
    P(9,"胖"),
    JP(10,"较胖"),
    ;


    private final Integer code;
    private final String text;

    UserSomatotypeEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
